
.bar, .bar-inner	{ height: 41px; }
.bar				{ margin-bottom: 45px; padding-top: 15px; background: #7e5fb8; color: #fff; }



@media screen and (max-width: 374px) {
	.quarter				{ width: 100%; margin-right: 0; margin-bottom: 1.5em; border-bottom: solid 1px #ccc; padding-bottom: 1.5em; }
	.thumb img 				{ width: 40%; float: left; margin-right: 2%; }
	.thumb h1				{ font-size: 1.7em; }
}


